:root {
	--body-bg: #FFFADF;
	--body-fg: #001061;
	--color-ok: #00CC00;
	--color-bad: #CC0000;
	--color-alert: orange;
	--color-link: blue;
	--navbar-title-bg: rgb(250, 207, 41);
	--navbar-title-hover-bg: gray;
	--navbar-title-hover-fg: white;
	--navbar-login-bg: red;
	--navbar-login-sub-bg: rgb(216, 11, 11);
	--catalog-odd-bg: #FDE482;  /* impair  */
	--catalog-even-bg: #FCF3B5; /*   pair  */
	--catalog-hover-bg: gray;
	--catalog-hover-fg: white;
	--form-bg: #657B83;
	--form-fg: #FDF6E3;
	--form-button-bg: white;
	--form-button-fg: var(--body-fg);
	--login-bg: #164093;
	--login-fg: #629DE7;
	--button-bg: white;
	--footer-separator-bg: var(--navbar-title-bg);
}
